» Ubuntu » Paquets

Error

two or more packages specified (gadmin-openvpn-client-dbg natty)